{
    "logs": [
        {
            "outputFile": "C:\\Users\\Andy\\AndroidStudioProjects\\MyApplication\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Users\\Andy\\.gradle\\caches\\transforms-1\\files-1.1\\design-28.0.0.aar\\cd8dff819d627351cb636807a260c357\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "10",
                        "endOffsets": "222"
                    },
                    "to": {
                        "startLines": "5",
                        "startColumns": "4",
                        "startOffsets": "264",
                        "endLines": "8",
                        "endColumns": "10",
                        "endOffsets": "431"
                    }
                },
                {
                    "source": "C:\\Users\\Andy\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0.aar\\fe156a7ed5118325dc1f88087b543c91\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}